uuid: 2ba49e5e-e2f8-40ab-884f-f06e60377e59
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_pages
id: paragraph.featured_pages.created
field_name: created
entity_type: paragraph
bundle: featured_pages
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
